#engage form { margin: 0; padding: 0; border: none; }

#engage table, #engage th, #engage td{border: none; vertical-align: top; text-align: left;}

#engage table
{
	width: 100%; border-collapse: collapse;
}

#engage img
{
	border: 0px;
}

#engage span.hide
{
	visibility: hidden;
}

/*Button styles*/
#engage input.buttonSearch
{
	width: 5em;
}

#engage input.Button
{
	width: auto;
}
/*End Button styles*/

/*TextBox styles*/
#engage input.textBox, #engage input.textBoxSmall, #engage input.postcode,
#engage input.password, #engage textarea, #onlineappform select
{
	/*border: solid 1px #d9e4e5;*/
}

#engage input.textBox, #engage input.INPUTboxMedium, #engage input.INPUTboxSmall
{
	width: 100%;
}

#engage input.textBoxSmall
{
	width: 100%;
}

#engage input.postcode
{
	width: 70px;
}

#engage input.postcode {
	text-transform: uppercase;
}

#engage input.password
{
	width: 10em;
}

#engage textarea
{

}

#engage textarea.wide
{
	width: 95%
}

#engage textarea.tall
{
	height: 10em;
}

#engage textarea.widetall
{
	height: 20em;
}
/*End TextBox styles*/

/*Select styles*/

#engage .INPUTbox {
	width: 23em;
}

#engage select, #engage select.INPUTbox
{
	width: 23.5em;
}

#engage select.selector {
	width: 8em;
}


#engage select.multiselector
{
	height: 8em;
}

/*End Select styles*/

/*Checkboxes and Radiobuttons*/

#engage div.checkboxes table {
	width: 100%;
}

#engage div.checkboxes table td {
	text-align: left;
	vertical-align: top;
	width: 33%;
}

#engage span.checkboxes table
#engage div.radiobuttons table, #engage span.radiobuttons table
{
	width: 100%;
}

#engage div.checkboxes input, #engage div.radiobuttons input,
#engage span.checkboxes input, #engage span.radiobuttons input
{
	width: auto;
	margin-right: 5px;
}

#engage div.checkboxes label, #engage div.radiobuttons label,
#engage span.checkboxes label, #engage span.radiobuttons label
{
	float: none;
	display: inline;
}

#engage div.checkboxes table.fullwidth, #engage span.checkboxes table.fullwidth
#engage div.radiobuttons table.fullwidth, #engage span.radiobuttons table.fullwidth
{
	width: auto;
}
/*End Checkboxes and Radiobuttons*/

/*Search Page*/
#engage #jobSearch td
{
	padding-bottom: 7px;
}

#engage #jobSearch th
{
	
}

#engage #jobSearch #salaryrange select
{
	
}
/*End Search Page*/

/* Manitory */
.highlight, .required, .mandatory, .manitory, .alwaysmanitory {
	font-weight: bold; color: red; display: inline;
}

#engage td.manditoryCell
{
    width: 15px;
}

#engage th
{
	
}

#engage table.list th
{
	
}


#engage th label
{
	width: auto;
	float: none;
}

#engage th.long
{
	
}

#engage #onlineappform td.double
{
	
}

#engage tr.seperator td
{
	padding-bottom: 20px;
}
/* End Manitory */

/*Login Page*/
#engage #login th
{
	width: 8.7em;
}

#engage div.invalidEmail, #engage td.invalidEmail
{
	font-weight: bold;
	color: Red;
}
/*End Login Page*/

/*Home Page*/
#engage #welcome
{
	margin-top: 10px;
}

#engage div.subsection
{
	margin-bottom: 10px;
}
/*End Home Page*/

#engage p {
	padding: 5px 0; margin: 0px; 
}

#engage label
{
	font-weight: bold;
	width: auto;
}

#engage table.results tr td {padding-bottom: 10px;}

/*Search Results */
#engage div#jobnavbtm {
margin-top:10px;
}

#engage div#jobnavtop {
	margin-bottom:10px
}

#engage div#jobnavtop, #engage div#jobnavbtm {
	padding:2px;
	text-align:center;
}
#engage div.jobnav {
background:#EFEFEF none repeat scroll 0%;
}

#engage div.jobnav ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0px;
padding:2px !important;
}

#engage div.jobnav ul li {
margin:0px !important;
padding:0px !important;
width: 32%
}

#engage div.jobnav a {
text-decoration:none;
}

#engage .next {
float:right;
text-align: right
}

#engage .prev {
float:left;
text-align: left
}

#engage .return {
	text-align: center;
}

#resultcriteria
{
	border:1px solid #d9e4e5;
	padding:5px 10px;
	margin-bottom: 10px;
}

#resultcriteria h4 {
	
}

#engage table.jobresult
{
	width: 100%;
	border: none;
}

#engage table.jobresult td
{
	padding: 3px; border: none;
}

#engage table.jobresult td.borderspacing
{
	padding-left: 5px;
	border-left: solid 4px #d9e4e5;
	border-right: solid 4px #d9e4e5;
}

#engage table.jobresult td.jobtitle {
	font-weight: bold; padding-top: 8px; background-color: #d9e4e5;
}

#engage table.jobresult td.jobtitle h4 {

}

#engage table.jobresult td.jobdesc {
	padding-bottom: 18px
}

#engage table.jobresult td.location {
	
}

#engage table.jobresult td.salary {
	
}

#engage table.jobresult td.dates
{
	background-color:#F6F5F4;font-size:85%;height: 30px;vertical-align:middle;
}

#engage table.jobresult td.posteddate
{
	border-left: solid 4px #d9e4e5;
	border-bottom: solid 4px #d9e4e5;
}

#engage table.jobresult td.closingdate
{
	text-align: right;
	border-bottom: solid 4px #d9e4e5;
	border-right: solid 4px #d9e4e5;
}
/*End Search Results*/

/*Job View*/

#engage #Vsummary {
float:left;
width:99%;
}

#engage #Vsummary p {
border-top:1px solid #DDDDDD;
clear:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:4px 4px 4px 5px;
}

#engage #Vsummary #vacancy-employer
{
	border-top:none;
}

#engage #Vsummary p.vacancy-closing-date
{
	border-bottom:1px solid #DDDDDD;
}



#engage #Vsummary p span.label {
color:#333333;
float:left;
font-weight:bold;
width:150px;
}

#engage #Vsummary p span.label2 {
color:#333333;
float:left;
font-weight: normal;
width: 90%;
}

#engage #Vsummary p span.field {
	float:left;
}

#engage div.clear {
clear:both;
}

#engage #jobtasks {
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;

}

#engage #jobtasks ul {
	height: 30px;
}

#engage #jobtasks ul li {
	display:inline;
	list-style-type:none;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#engage #jobtasks ul li.SendFriend a {
	
}

#jobtasks ul li.SubmitOLA a {

}

#engage #jobdesc, #engage #awardlogos, #engage #CRB
{
	margin: 10px 0px;
}

#engage #waystoapply h3, #engage #Tasks h3, #engage #LinkedFiles h3, #engage #LinkedFiles h3, .JobSummary h3 {

}

#engage #waystoapply ul, #engage #waystoapply ul li {
	list-style-type:none;

}

#engage #apponline a {
font-weight:bold;
}

#engage div#appform ul li {
background:transparent url(/public/20241129155850oe_/https://applications.sepa.org.uk/pages/files/ico-print.gif) no-repeat scroll left center;
}

#engage #appdetail h3 {
	
}

#engage div#LinkedFiles, #waystoapply #appdetail, .JobOptions, #Tasks {
	padding: 1em
}

#engage div#LinkedFiles ul li {
	list-style-type:none;
}

#engage #AppLinks, #engage #Tasks, #engage #LinkedFiles, #engage #appdetail, #engage .JobOptions {
	border: 1px solid #ccc;
	margin: 10px 0px;
}

#engage .AppDetails {
	padding: 10px 5px;
}

#engage h3 {
	
}

#engage #SearchOptions ul {
	
}

#engage #SearchOptions ul li {
list-style-type:none;
}

#engage #SearchOptions ul li a {

}

#engage #Tasks ul, #engage #LinkedFiles ul, #engage #LinkedFiles ol {

}

/*Job View End*/

#reasonsToRegister li
{
	margin: 5px;
}

/*App Form*/

#engage #jobSummary th
{
	
}

#onlineappform #appFormButtons td
{
	padding-bottom: 10px;
}

#onlineappform #appFormButtons a.EditApplication
{
	padding-right: 20px;
}

#onlineappform td
{
	padding-bottom: 3px;
}

#onlineappform select
{
	width: 17.2em;
}

#stepProcedures
{
	margin-top: 5px;
	margin-bottom: 5px;
}

#stepProcedures h4
{

}

#engage #abandonapplication
{
	padding-top: 10px;
	padding-bottom: 20px;
}
/*App Form End*/

/*Printable Form*/

div.KillerQuestions table td {
	width: 50%;
}

.JobSummary {
	border: 1px solid #ccc;
	margin: 10px 0px;
	padding: 1em;
}

.JobSummary p, .JobSummary p.formIntro {
	
}

#engage #previewform
{
	
}

#engage #previewformtable th, #engage #previewform table td.fieldlabel {
	padding-right: 10px;
	font-weight: bold;
}

#vacancy_employer_logo {
text-align:right;
}


.bodyBgWhite {
	background-color: white;
}

/*Printable Form End*/